Contents

# Kill Statement

Faayilii baxxee irraa balleessi.

### Syntax:

    Faayilii akka diraniitti ajeesi.

### Parameters:

File: Himamsa diraa kammiiyyuu kan faayilii ifa ta'e of keessa qabu. kanas fayyadamuu ni dandeessa URL notation.

### Error codes:

5 Ejjatoo fashalaan waamu

76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne

### Example:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' File must be created in advance
    End Sub

Matadureewwan Walfakkatan

Open Statement